/*apropos*/










:root {
--bs-blue: #0d6efd;
--bs-indigo: #6610f2;
--bs-purple: #6f42c1;
--bs-pink: #d63384;
--bs-red: #dc3545;
--bs-orange: #fd7e14;
--bs-yellow: #ffc107;
--bs-green: #198754;
--bs-teal: #20c997;
--bs-cyan: #0dcaf0;
--bs-white: #fff;
--bs-gray: #6c757d;
--bs-gray-dark: #343a40;
--bs-primary: #0d6efd;
--bs-secondary: #6c757d;
--bs-success: #198754;
--bs-info: #0dcaf0;
--bs-warning: #ffc107;
--bs-danger: #dc3545;
--bs-light: #f8f9fa;
--bs-dark: #212529;
--bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
--base-bodyfont-Size: 15px;
--base-bodyfont-color: #7a8a9e;
--base-skin: #e02454;
--base-dark: #003a66;
--base-grey: #F0F5FB;
--base-white: #ffffff;
-webkit-text-size-adjust: 100%;
-webkit-tap-highlight-color: transparent;
--bs-g-y: 0;
}







.wrapper-container {
    font-family: var(--base-bodyfont);
    font-weight: 400;
    font-size: var(--base-bodyfont-Size);
    line-height: 26px;
    color: var(--base-bodyfont-color);
    background: var(--bs-secondary);
}
.img-fluid {
    width: 100%;
    height: 100%;
    overflow-clip-margin: content-box;
    overflow: clip;
    border-radius: 10px;
}
.wrap-apropos-image{
    width: 50%;
    padding-right: 70px;
    position: relative;
}
.wrap-apropos-message{
    width: 50%;
}
.apropos-image-wrapper{
    position: relative;
}

.apropos .title-bloc {
  font-size: 28px;
  padding-bottom: 30px;
}
.apropos .section-title {
  margin-bottom: 25px;
}
.row-container.space-container {
  align-items: inherit !important;
}
.apropos-image-img-1 {
    position: absolute;
    bottom: -90px;
    right: -4rem;
    width: 412px;
    height: 618px;
}

.visa-img-text p {
  transform: rotate(180deg);
  font-size: 13px;
  margin-bottom: 0;
  font-weight: 700;
  font-family: poppins;
  color: white;
  text-transform: uppercase;
}
.apropos-image-wrapper {
    position: relative;
    width: 100%;
    height: 531px;
}
.apropos-image-img-1 img {
    -webkit-animation: shake 20s linear infinite;
    -moz-animation: shake 20s linear infinite;
    -o-animation: shake 20s linear infinite;
    animation: shake 20s linear infinite;
}
@keyframes shake {
0% {    transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
50% {
        transform: translateX(30px);
        transform: translateX(30px);
        opacity: 1;
    }
100% {
        transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }

}

/*marge exterieure de 30% */ 
.mt-30{
    margin-top: 30px ! important;
}
/*marge interieure de 30% */ 
.pt-10{
    margin-top: 20px;
    align-items: inherit;
    font-family: "Poppins", Sans-serif;
}

.item-serrvices-apropos{
    width: 100%;
    font-size: 15px;
}


.position-relative {
    position: relative;
    width: 100%;
    z-index: 2;
}

.apropos-liste.style1 {
  display: flex;
  flex-wrap: wrap;
}
.apropos-message-titre {
    position: relative;
}
.apropos-message-titre h2 {
}
.apropos-message-titre .message-description p {
    margin: 0;
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 10px;
}
.apropos-message-titre h3 {
    font-family: var(--base-headingfont);
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    display: inline-block;
    line-height: 26px;
    position: relative;
    margin-bottom: 18px;
    letter-spacing: 0.3px;
    color: var(--base-bodyfont-color);
}
.apropos-message-titre h2 {
}
.apropos-message-titre h2 span {
    font-family: var(--second-color);
    font-style: italic;
    font-weight: 600;
    /*! display: inline-block; */
    color: var(--second-color);
}
.apropos-message-titre .message-titre{
    padding-bottom: 0px;
}
.apropos-message-titre .message-titre h3:before {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0px;
    background-color: var(--base-bodyfont-color);
}

/*apropos-liste*/
.apropos-liste li::before {
    content: "\f00c";
    font-family: 'FontAwesome';
    position: absolute;
    line-height: 35px;
    height: 30px;
    width: 30px;
    font-size: 13px;
    text-align: center;
    color: var(--primary-color);
    background-color: #D2DBE6;
}
.apropos-liste li {
    width: 50%;
    position: relative;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: inherit;
    margin-bottom: 10px;
    text-align: left;
}
.apropos-liste li:last-child { 
    margin-bottom: 0; 
}
.apropos-liste .apropos-liste-li-content {
    display: inline-block; 
    padding-left: 19px; 
}

/*style1*/

.apropos-liste.style1 i {
    /*! min-width: 30px; */
    /*! min-height: 30px; */
    line-height: 35px;
    height: 30px;
    width: 30px;
    font-size: 13px;
    text-align: center;
    color: var(--primary-color);
    background-color: #D2DBE6;
}

.apropos-liste.style1 li:hover i {
    background-color: var(--second-color);
    color: white;
}
.apropos-liste.style1 li:hover {
    color: var(--base-dark);
} 
/* apropos-play-icon*/


apropos-play-icon-btn a{
  height: 30px;
  border: solid white;
  width:  20px;
  position: absolute;
}
.pink {
  width: 40px;
  aspect-ratio: 1;
  border: 1px solid #ffffff75;
  justify-content: center;
  align-items: center;
  display: flex;
  line-height: 0;
  margin-bottom: 16px;
  border-radius: 50%;
  position: relative;
  font-size: 17px;
  z-index: 1;
}
.pink::before {
  /*! opacity: .4; */
  /*! animation: none; */
}
.pink:before,
.pink:after {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 1;
    height: 1;
    background: #fcb5120a;
    border-radius: 50%;
    animation: pulse-border 1.9s ease-in-out 0s infinite;
    z-index: -1;
    border: 26px solid #dfdada8a;
}
.apropos-play-icon-btn.style1 {
    padding: 24px 24px 24px 21px;
    border-radius: 5px;
    background-color: var(--primary-color);
    margin-left: 51px;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.wrapper-apropos {
  padding: 70px 0 201px;
  background-image: url(../images/bg/bg-visa.png);
  background: url(../images/shape/shape-apropos.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  position: relative;
}
.apropos-play-icon-btn.style1 i {
    font-size: 20px;
}
.apropos-play-icon-btn.style1 h3 {
    font-size: 17px;
    line-height: 22px;
    border-top: 1px solid rgba(255, 255, 255, 0.20);
    padding-top: 10px;
    font-weight: 500;
    color: var(--base-white);
}
.apropos-play-icon-btn .text-pink {
    color: var(--second-color);
}

 .about-image1{
    position: absolute;
    top: -40px;
    right: -19px;
    /* transform: unset; */
    z-index: 0;
}

.about-image1 {
    position: absolute;
    top: -37px;
    right: -42px;
    transform: rotate(90deg);
}

.about-image1 img:hover {
    transform: matrix(1, 0, 0, 1, -90.7023, -70.4724) translate3d(103.344px,79.4567px,0px);
}
.about-image1 img {
    width: auto;
    height: 135px;
    transition: all ease 0.8s;
}
.visa-img-text{
  left: -5%;
    bottom: -11%;
    width: 364px;
    height: 270px;
    padding: 20px 30px 20px 30px;
     transform: rotate(180deg);
    font-size: 13px;
  position: absolute;
  background: var(--primary-color);
  color: white;
  border-radius: 10px;
  z-index: 0;
}


/**************************************************************************************************************************|
                                                         Process                                                         **|
***************************************************************************************************************************/


section.wrapper-process {
    padding: 140px 0 30px;
    /* font-family: 'Quicksand', sans-serif; */
    /* background-color: #F6F9FB; */
    position: relative;
    /* background-color: #F6F6F6; */
    background-image: url(https://radiustheme.com/demo/wordpress/themes/finbuzz/wp-content/uploads/2022/01/element_16.png);
    background-size: cover;
    /* padding-top: 140px; */
    /*! background-image: url(../images/bg/bg-projet.jpg); */
}

.process.container {}

.wrap-process {
    /*! background-image: url(../images/bg/bg-line-process.png); */
    /* background-position: center center; */
    background-repeat: no-repeat;
    background-size: 70% auto;
    position: relative;
    align-content: flex-start;
    margin-top: 50px;
    align-items: unset;
}

.content-item-process {
    width: 20%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

span.num-process {
    color: #fff;
    font-family: 'League Spartan', sans-serif;
    font-size: 40px;
    font-weight: 700;
}

.item-process {
    width: 25%;
    padding: 0 15px;
    position: relative;
}

.content-item-process:nth-child(2n) .item-process {
    margin-top: 0px;
    transform: translateY(40px);
}

.wrap-item-process {
}

.circle-image {
    margin-bottom: 15px;
    text-align: center;
    position: relative;
}

.circle-image svg {
    transform: rotate(30deg);
    transition: all 0.4s;
    opacity: 70%;
}

.circle-image svg path:nth-child(1), 
.circle-image svg path:nth-child(2),
.circle-image svg path:nth-child(4) {
    fill: #fcb5127d;
}

.process-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    height: 140px;
    width: 140px;
    text-align: center;
    background-color: #fff;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.process-icon img {
    width: 60px;
    filter: grayscale(100%);
}

.wrap-item-process:hover .process-icon img {
    /*transform: rotateY(360deg);*/
}

.process--meta {
    text-align: center;
}

h4.process--title {
    font-size: 20px;
    color: #000;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 5px;
}

p.process--text {
    margin: 0 0 20px 0;
    font-family: 'Roboto',sans-serif;
    font-size: 13px;
    line-height: 20px;
    color: #444;
    font-weight: 400;
}

.item-process:nth-child(2) .circle-image svg, .item-process:nth-child(4) .circle-image svg {
    width: 220px;
    height: 220px;
}

.item-process:nth-child(2) .process-icon, .item-process:nth-child(4) .process-icon {
    width: 170px;
    height: 170px;
}

.bg-process.has-animation {}

ul.shape-point {}

li.start-point {
    position: absolute;
    z-index: 1;
    top: -0.4375rem;
    left: 0;
    color: #c6942a;
}

.opacity-animation.transition-50.transition-delay-10 {
    opacity: 1;
    visibility: visible;
    transition: cubic-bezier(0,1,1,1) 0.5s,opacity 0.3s;
    color: var(--second-color);
}

li.end-point {
    position: absolute;
    z-index: 1;
    top: -15px;
    right: 19px;
}

.opacity-animation.transition-50.transition-delay-4000 {
    opacity: 1;
    visibility: visible;
    transition-delay: 4s;
    transition: cubic-bezier(0,1,1,1) 0.5s,opacity 0.3s;
    color: var(--second-color);
}

.bg-process.has-animation svg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.bg-process svg path {
    /* stroke: #c6942a; */
    /* opacity: 20%; */
    /* stroke-dasharray: 1300; */
    /* stroke-dashoffset: 1300; */
    /* animation: dash_animation 4s linear forwards; */
}

.content-elmt-process {
    position: relative;
}

.bg-process svg path:nth-child(1) {
    stroke: var(--primary-color);
    opacity: 20%;
    /*! stroke-dasharray: 1300; */
    stroke-dashoffset: 1300;
    /*! animation: dash_animation 4s linear forwards; */
    opacity: 0.2;
}

.bg-process svg path:nth-child(2) {
    stroke: #F6F6F6;
    stroke: var(--primary-color);
    stroke-dasharray: 4;
    opacity: 0.006;
}

.wrap-item-process:hover svg {
    /* fill: #fa360a; */
    opacity: 100%;
    transform: rotate(0deg);
}
.wrap-item-process:hover .circle-image svg path:nth-child(1), 
.wrap-item-process:hover .circle-image svg path:nth-child(2), 
.wrap-item-process:hover .circle-image svg path:nth-child(4) {
    fill: var(--second-color);
}

.wrap-item-process:hover  .process-icon img {
    filter: grayscale(0);
}












/*********************************************************************************************************|
                                                    Call new to action                                      **|
**********************************************************************************************************/



section.wrapper-new-call-action {
    margin-top: -176px;
    padding-top: 0;
    z-index: 6;
    position: relative;
    bottom: -95px;
    /*! padding: 22px 0; */
}


.wrap-call-new-call-action {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 8px;
  background-color: white;
  padding: 0 60px;
  height: 160px;
  position: relative;
  overflow: hidden;
  width: 96%;
  box-shadow: rgba(149,157,165,.2) 0 8px 24px;
}
.wrapper-new-call-action {
}
.animate-elements-bg-call-to {
  position: absolute;
  width: 100%;
}
.wrap-call-new-call-action::after {
  content: "";
  height: 344px;
  width: 364px;
  background: var(--second-color);
  position: absolute;
  bottom: 0;
  right: 0;
  border-radius: 100%;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
}
.wrap-call-new-call-action::before {
  content: "";
  height: 100%;
  width: 152px;
  background-color: var(--second-color);
  position: absolute;
  right: 0;
  border-radius: 0 8px 8px 0;
}
.new-call-action-title h2 {
  font-size: 31px;
  font-weight: 700;
  line-height: 35px;
  color: black;
  text-transform: capitalize;
}
.new-call-action-title {
  width: 68%;
  font-size: 15px;
  line-height: 22px;
}
.right-new-call-action {
  width: 32%;
  z-index: 2;
}
.icon-new-call-to {
  color: #fff;
  font-size: 25px;
  justify-content: center;
  display: flex;
  flex-direction: column;
  margin-right: 10px;
}
.text-new-call-to span {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.wrap-item-right-new-call-to-action {
  display: flex;
  justify-content: center;
  padding-left: 69px;
}
.text-new-call-to h3 {
  font-size: 23px;
  font-weight: 600;
  color: white;
  line-height: 28px;
}
.icon-new-call-to span {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.animate-elements-bg-call-to-1 {
  position: absolute;
  right: 154px;
  top: 2px;
  height: 75px;
  z-index: 2;
  bottom: 0;
  right: 16%;
}
.animate-elements-bg-call-to-2 {
  right: 63px;
  position: absolute;
  height: 67px;
  top: -80px;
  z-index: 2;
  right: 42px;
}



/*
*******************************************************************************************
                                        pays
*************************************************************************************************
*******************************************************************************************
*************************************************************************************************
*/
.wrapper-pays {
  padding: 50px 0 70px;
}
.item-pays {
  text-align: center;
  padding: 0 10px;
}
.wrap-item-pays {
  align-items: center;
  display: flex;
  flex-direction: column;
  position: relative;
  padding: 20px 10px;
  position: relative;
  text-align: center;
}
.wrap-item-pays:hover .img-pays {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.wrap-item-pays::before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url(../images/icons/shape-3.jpg);
  border-radius: 10px;
  content: "";
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.wrap-item-pays:hover::before {
  opacity: 1;
  visibility: visible;
}
.text-desc {
  padding-top: 20px;
  font-size: 15px;
  line-height: 20px;
}
.img-pays {
  position: relative;
  display: block;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  overflow: hidden;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  margin: 0 auto 20px;
  z-index: 2;
}
.nom-pays {
  position: relative;
  font-size: 18px;
  line-height: 30px;
  padding: 10px 30px;
  text-align: center;
  background-color: #ebeef5;
  display: inline-block;
  font-weight: 800;
  border-radius: 50px;
  text-transform: capitalize;
}

.wrap-item-pays:hover .nom-pays {
  background: white;
  color: var(--primary-color);
}

/*
*******************************************************************************************
                                        testimonial
*************************************************************************************************
*******************************************************************************************
*************************************************************************************************
*/

.item-testimonial {
  padding: 0 15px;
}
.testimonials .title-bloc {
  color: white;
}
.testimonial-content {
  position: relative;
  background-color: #fff;
  padding: 40px 40px 40px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  border-radius: 10px;
}
.quote-temoignages {
  position: absolute;
  right: -25px;
  top: -60px;
  height: 125px;
  width: 120px;
  color: #fff;
  font-size: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  line-height: 1em;
  padding-left: 40px;
  padding-bottom: 25px;
  border-radius: 50%;
  background-color: var(--primary-color);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.wrap-item-testimonial {
  overflow: hidden;
}
.fas-stars-temoignages {
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  color: var(--second-color);
  margin-bottom: 12px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.content-temoignages-text {
  position: relative;
  font-size: 18px;
  line-height: 36px;
  color: #73787d;
  margin-bottom: 20px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.testimonial-content::before {
  position: absolute;
  top: 100%;
  left: 45px;
  border-right: 30px solid transparent;
  border-left: 30px solid transparent;
  border-top: 30px solid #fff;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  content: "";
}
.wrapper-testimonials {
  position: relative;
  padding: 50px 0 135px;
  background-image: url(../images/bg/bg-temoignage.jpg);
}
.wrapper-testimonials::before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #0c1831;
  opacity: 0.9;
  content: "";
}
.testimonial-content:hover {
  background-color: var(--second-color);
  color: white;
}
.testimonial-content:hover .testimonial-content {
  color: white;
}
.testimonial-content:hover .content-temoignages-text {
  color: white;
}
.testimonial-content:hover::before {
  color: var(--second-color);
  border-right: 30px solid transparent;
  border-left: 30px solid transparent;
  border-top: 30px solid var(--second-color);
}
.bottom-content-temoignage {
  position: relative;
  margin-left: 105px;
  padding-left: 80px;
  min-height: 68px;
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.image-testimonial {
  position: absolute;
  left: 0;
  top: 0;
  height: 68px;
  width: 68px;
  padding: 5px;
  border: 1px solid var(--second-color);
  border-radius: 50%;
}
.image-testimonial img {
  border-radius: 50%;
}
.author-name {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 2px;
}
.author-post {
  position: relative;
  display: block;
  font-size: 13px;
  line-height: 22px;
  color: #7b87a1;
  font-weight: 500;
}
.testimonial-content:hover .fas-stars-temoignages {
  color: white;
}
.fas-stars-temoignages i {
  margin: 0 1px;
}



/*
*******************************************************************************************
                                        contact
*************************************************************************************************
*******************************************************************************************
*************************************************************************************************
*/.wrapper-contact {
  padding: 0 0 50px;
  position: relative;
  justify-content: center;
  display: flex;
}
.input-field input {
  width: 100%;
    box-sizing: border-box;
    color: #8c8c8c;
    font-family: 'Roboto';
    border: 1px solid #f4f4f4;
    padding: 0 40px 0 20px;
    height: 45px;
    line-height: 45px;
    border-radius: 5px;
    font-size: 15px;
    /* font-weight: 400; */
  background-color: #fff;
  color: #0d2252;
  height: 52px;
  font-family: inherit;
  border-radius: 5px;
  box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
  transition: all 0.5s linear;
  border: 1px solid #cdd0db;
}
.input-field {
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 5px;
  display: block;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 5px;
  display: block;
}
.field-form {
  position: relative;
  width: 50%;
  padding: 0 10px;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.left-conatct {
  width: 50%;
  position: relative;
}
.wrap-field.middle {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.input-field {
}
.wrap-field textarea {
  min-height: 130px;
  margin-bottom: -6px;
  box-sizing: border-box;
  color: var(--primary-color);
  background-color: #fff;
  padding: 0 40px 0 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  height: 45px;
  line-height: 45px;
  border-radius: 5px;
  width: 100%;
  box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
  transition: all 0.5s linear;
  border: 1px solid #cdd0db;
  font-family: var(--primary-font);
}
.wrap-field.full-line {
  width: 100%;
}
.wrap-field.full-line .field-form {
  width: 100%;
}
.input-field select {
  width: 100%;
  box-sizing: border-box;
  color: #8c8c8c;
  background-color: #f6f8fb;
  font-family: 'Roboto';
  border: 1px solid #f4f4f4;
  padding: 0 40px 0 20px;
  height: 45px;
  line-height: 45px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 400;
}

.wrap-left-contact form {
  height: auto;
}
.right-conatct {
  width: 50%;
  padding-left: 14px;
}
.text-right-contact {
  margin: -6px 0px 46px 0px;
  padding: 0px 0px 0px 20px;
  border-style: solid;
  border-width: 0px 0px 0px 3px;
  border-color: #FB0020;
  border-radius: 0px 0px 0px 0px;
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  line-height: 26px;
}
.icon-and-text-details {
  border: 1px solid rgba(217,217,217,.4);
  background-color: #f6f8fb;
  border-radius: 1px;
  padding: 10px 15px;
  box-shadow: 0 7px 13px rgba(139,153,185,.2);
  margin: 0;
  display: flex;
  justify-content: space-between;
}
.item-details-text {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 15px;
  display: flex;
  justify-content: start;
  align-items: center;
  width: 50%;
}
.details-text-right-contact {
  line-height: 1;
  font-size: 50px;
  color: #000;
}
.details-text-right-contact img {
  height: 42px;
}
.details-text-icon-right {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 26px;
  color: #000;
  font-weight: 700;
  margin-left: 10px;
  width: 89%;
}
.item-details-text:nth-child(2) {
  margin-right: 0;
}
.info-right-contact.row-container {
  justify-content: space-between;
  margin-right: 20px;
}
.icon-info-contact-right {
  width: 50px;
  min-width: 50px;
  height: 50px;
  -webkit-border-radius: 50px;
  -khtml-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  background-color: var(--second-color);
  line-height: 50px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  margin-right: 22px;
}
.content-btn-and-contact {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin-right: 0;
  margin-top: 30px;
  justify-content: space-between;
}
.text-info-contact-right span {
  font-size: 13px;
  color: #616672;
  line-height: normal;
  display: block;
  margin-top: 3px;
}
.text-info-contact-right h3 {
  font-size: 20px;
  color: #0d2252;
  font-weight: 700;
  font-family: poppins,sans-serif;
  line-height: normal;
}
.btn-right-contact img {
  height: 27px;
  margin-right: 6px;
}
.btn-right-contact a {
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  padding: 0 20px;
  line-height: 51px;
  transition: all 200ms linear 0ms;
  border-radius: 50px;
  box-shadow: 0 8px 10px rgba(12,12,12,.1);
  position: relative;
  display: flex;
  text-align: center;
  cursor: pointer;
  border: none;
  background-color: var(--primary-color);
  background-position: 0;
  height: auto;
  text-transform: inherit;
  align-items: center;
  color: white;
}


.wrap-contact {
  position: relative;
  margin: 0 auto;
  z-index: 4;
  background-image: url("../images/bg/bg-contact.jpg");
  background-position: center center;
  align-items: inherit;
}

.btn-right-contact i {
  margin-right: 7px;
}
.btn-submit {
  margin-top: 30px;
}

.wrapper-contact::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 1370px;
  margin: a auto;
  top: -10%;
  background-color: white;
  justify-content: center;
  display: flex;
  text-align: center;
  z-index: 0;
}

.wrap-testimonials .owl-dots {
  display: block !important;
}

.wrap-pays .nav-btn {
  position: absolute;
  top: 98%;
  width: 30px;
  height: 30px;
  left: 47%;
  background-color: var(--primary-color);
  color: white;
}
.wrap-pays .owl-nav.disabled {
  display: block !important;
}
.wrap-pays .nav-btn.next-slide {
  left: 51%;
}
.wrap-pays::after {
  position: absolute;
  width: 100%;
  content: '';
  width: 46%;
  bottom: -15px;
  height: 1px;
  border-top: 1px solid #dfe8ee;
  right: -1%;
}
.wrap-pays::before {
  width: 30%;
  text-align: center;
  justify-content: center;
  display: flex;
  bottom: -15px;
  position: absolute;
  width: 100%;
  content: '';
  width: 46%;
  bottom: -15px;
  height: 1px;
  border-top: 1px solid #dfe8ee;
  left: -1%;
}
.wrap-pays .owl-nav {
  width: 30%;
  text-align: center;
  justify-content: center;
  display: flex;
}
.wrap-testimonials .owl-dot {
  position: relative;
  height: 17px;
  width: 17px;
  background: white;
  border-radius: 50%;
  margin: 0 5px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  position: absolute;
  bottom: -43px;
  left: 48%;
}
.wrap-testimonials .owl-dot.active {
  background: var(--second-color);
}
.wrap-testimonials::before{
  position: absolute;
  bottom: -37px;
  margin-top: -2px;
  height: 3px;
  left: -110px;
  right: -110px;
  background: linear-gradient(to left,transparent,#ffffff,transparent);
  content: "";
  width: 25%;
  left: 37%;
}
.wrap-item-testimonial:hover .quote-temoignages {
  background-color: var(--primary-color);
}